{% from "@Macro/Button.html.twig" import getDangerButtonClass %}

{% block content '' %}

<twig:Atoms:Link:ButtonLink
        {{ attributes.defaults({
            class: getDangerButtonClass()
        }) }}
>
    {{ block(outerBlocks.content) }}
</twig:Atoms:Link:ButtonLink>